# QMotifStyle Class Reference

### [com.trolltech.qt.gui package]

Inherits QCommonStyle.

### Constructor

- void QMotifStyle(bool useHighlightCols)

### Constructor Properties

- prototype: The QMotifStyle prototype object

### Prototype Object Properties

The QMotifStyle prototype object inherits properties from the QCommonStyle prototype object and also has the following properties.

- void setUseHighlightColors(bool arg__1)
- bool useHighlightColors()

### Instance Properties

QMotifStyle objects have no special properties beyond those inherited from the QMotifStyle prototype object.